E-Arogya - Feature #687

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 220 (New): [LAB] Ul screen for Lab Test Result template Master
Lab Test Result template Master api integration
20/06/2024 10:36 AM - Uma Maheswarachari Melpati

Status: In Progress Start date: 05/07/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 40%
Category: Estimated time: 27:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Lab Test Result template Master api integration

History

#1 - 05/07/2024 04:13 AM - Uma Maheswarachari Melpati
- Status changed from New to In Progress

- Start date changed from 20/06/2024 to 05/07/2024

- % Done changed from 0 to 40
